body {
	font-size: 62.5%;
	line-height: 1.4; 
	font-family: Arial, Verdana, sans-serif; /* base 10px and leading 18px  */
	color: #222;
}

h1 { color: #07374C; font-weight: normal; font-size: 1.6em; margin-top: 0; padding-top: 0; }
h2 { font-size: 1.4em; margin: 0 0 16px 0; font-weight: normal; }
body#index h2 { font-size: 1.4em; }
#newsrow h2 { color: #fff; background-color: #000; padding: 4px 8px; font-weight: bold; }
h3 { font-size: 1em; }
#rightcol h3 { font-size: 1.2em; margin-top: 0; padding-top: 0; }
.newsitem p { margin: 0 0 8px 0; padding: 0; }
.newsrightcol p, .newsrightcol h3 { font-size: 1.2em; }

#topnav { font-size: 1.8em; }
#secnav { font-size: 1.2em; }
#secrow { font-size: 1.2em; }
#mission { font-size: 1.1em; }
.leadpar { font-size: 1.1em; font-weight: bold; }
#subnav {font-size: 1.2em;}
#content { font-size: 1.2em; }
#footer { font-size: 1.2em; }
#footernav { font-size: 1.2em; font-weight:bold;}
#footernav ul li { font-size: .8em; font-weight: normal; }
#footerfooter { color: #fff; }
#footerlinks { text-align: right; }

a { color: #1E9BD3; }
#topnav a { color: #fff; text-decoration: none; font-weight: bold; }
#topnav a.on, #topnav a:hover { color: #07374C; }
#secnav a { color: #000; text-decoration: none; font-weight: bold; }
.newsitem a { color: #000; font-size: 1.2em; font-weight: bold; }
.newsrightcol a { color: #000; font-weight: bold; }
#subnav li a { color: #07374C; text-decoration: none; font-weight: bold; }
#subnav li a.on, #subnav li a:hover { color: #fff; text-decoration: none; font-weight: bold; }
#footernav a { color: #fff; text-decoration: none; }
#footerlinks a {color: #fff;}

body#shop #content img {border: 3px #1E9BD3 solid; margin-top: 3px; margin-bottom: 0px;}

